baseurl = "https://tibhannover.gitlab.io/oer/oer-cube-page/"
contentdir    = "content"
layoutdir     = "layouts"
publishdir    = "public"
#title = "The OER Cube"
canonifyurls  = true

defaultContentLanguage = "en"
theme = "beautifulhugo"
metaDataFormat = "yaml"
pygmentsUseClasses = true
pygmentCodeFences = true
#disqusShortname = "XXX"
#googleAnalytics = "XXX"

[languages]
  [languages.en]
    contentDir = "content/en"
    title = "The OER Cube"
    weight = 1
    [languages.en.params]
      subtitle = "This cube shows howto basicly find, use, remix and publish open educational resources within a minimal amount of time!"
#      linkedin = "https://linkedin.com/whoever"
    [[languages.en.menu.main]]
        identifier = "cubepages"
        name = "Cube Pages"
        weight = 2

    [[languages.en.menu.main]]
        parent = "cubepages"
        name = "Title"
        url = "page/01-title"
        weight = 1

    [[languages.en.menu.main]]
        parent = "cubepages"
        name = "Why OER"
        url = "page/02-why"
        weight = 2

    [[languages.en.menu.main]]
        parent = "cubepages"
        name = "Who"
        url = "page/03-who"
        weight = 3

    [[languages.en.menu.main]]
        parent = "cubepages"
        name = "What"
        url = "page/04-what"
        weight = 4

    [[languages.en.menu.main]]
        parent = "cubepages"
        name = "Howto"
        url = "page/05-how"
        weight = 5

    [[languages.en.menu.main]]
        parent = "cubepages"
        name = "When"
        url = "page/06-when"
        weight = 6

    [[languages.en.menu.main]]
        parent = "cubepages"
        name = "Find"
        url = "page/07-find"
        weight = 7

    [[languages.en.menu.main]]
        parent = "cubepages"
        name = "Remix"
        url = "page/08-remix"
        weight = 8

    [[languages.en.menu.main]]
        parent = "cubepages"
        name = "Tag"
        url = "page/09-tag"
        weight = 9

    [[languages.en.menu.main]]
        parent = "cubepages"
        name = "License"
        url = "page/10-license"
        weight = 10

    [[languages.en.menu.main]]
        parent = "cubepages"
        name = "Publish"
        url = "page/11-publish"
        weight = 11

    [[languages.en.menu.main]]
        parent = "cubepages"
        name = "Congratulation"
        url = "page/12-congrat"
        weight = 12

#    [[languages.en.menu.main]]
#        name = "Imprint"
#        url = "imprint"
#        weight = 3

#    [[languages.en.menu.main]]
#        name = "Data protection"
#        url = "data-protection"
#        weight = 3

    [[languages.en.menu.main]]
        name = "About"
        url = "page/about"
        weight = 3

  [languages.de]
    contentDir = "content/de"
    title = "Der OER Würfel"
    weight = 2
    [languages.de.params]
      subtitle = "Dieser Würfel zeigt, wie man grundlegend in kurzer Zeit OER finden, verwenden, mixen und veröffentlichen kann!"
#      linkedin = "https://linkedin.com/fr/whoever"
#      [languages.fr.params.navigation]
#        help = "Aide"
    [[languages.de.menu.main]]
        identifier = "cubepages"
        name = "Würfel Seiten"
        weight = 2

    [[languages.de.menu.main]]
        parent = "cubepages"
        name = "Titel"
        url = "page/01-title"
        weight = 1

    [[languages.de.menu.main]]
        parent = "cubepages"
        name = "Warum OER"
        url = "page/02-why"
        weight = 2

    [[languages.de.menu.main]]
        parent = "cubepages"
        name = "Wer"
        url = "page/03-who"
        weight = 3

    [[languages.de.menu.main]]
        parent = "cubepages"
        name = "Was"
        url = "page/04-what"
        weight = 4

    [[languages.de.menu.main]]
        parent = "cubepages"
        name = "Wie"
        url = "page/05-how"
        weight = 5

    [[languages.de.menu.main]]
        parent = "cubepages"
        name = "Wann"
        url = "page/06-when"
        weight = 6

    [[languages.de.menu.main]]
        parent = "cubepages"
        name = "Finden"
        url = "page/07-find"
        weight = 7

    [[languages.de.menu.main]]
        parent = "cubepages"
        name = "Remixen"
        url = "page/08-remix"
        weight = 8

    [[languages.de.menu.main]]
        parent = "cubepages"
        name = "Taggen"
        url = "page/09-tag"
        weight = 9

    [[languages.de.menu.main]]
        parent = "cubepages"
        name = "Lizensieren"
        url = "page/10-license"
        weight = 10

    [[languages.de.menu.main]]
        parent = "cubepages"
        name = "Veröffentlichen"
        url = "page/11-publish"
        weight = 11

    [[languages.de.menu.main]]
        parent = "cubepages"
        name = "Gratulation"
        url = "page/12-congrat"
        weight = 12

#    [[languages.de.menu.main]]
#        name = "Impressum"
#        url = "impressum"
#        weight = 3

#    [[languages.de.menu.main]]
#        name = "Datenschutz"
#        url = "datenschutz"
#        weight = 3

    [[languages.de.menu.main]]
        name = "About"
        url = "page/about"
        weight = 3

[Params]
  logo = "wuerfel-icon.png"
#  logo = "img/avatar-icon.png"
  favicon = "img/favicon.ico"
  dateFormat = "January 2, 2006"
  commit = false
  rss = false
  comments = true
#  gcse = "012345678901234567890:abcdefghijk" # Get your code from google.com/cse. Make sure to go to "Look and Feel" and change Layout to "Full Width" and Theme to "Classic"

#[[Params.bigimg]]
#  src = "img/triangle.jpg"
#  desc = "Triangle"
#[[Params.bigimg]]
#  src = "img/sphere.jpg"
#  desc = "Sphere"
#[[Params.bigimg]]
#  src = "img/hexagon.jpg"
#  desc = "Hexagon"

[Author]
  name = "Technische Informationsbibliothek (TIB)"
  email = "axel.klinger@tib.eu"
  gitlab = "tibhannover"
  github = "tibhannover"
  twitter = "TIBHannover"
